S

scryer

Scryer 2.0

Rails version of the Scryer FF search engine.

Getting started

  1. Use RVM to segment your gems. Otherwise, you'll just need Ruby 2.1
  2. bundle install to get yo' gem on
  3. rake db:create db:migrate to create db and migrate
  4. rake scryer:import to seed the database from the DLP API
  5. rails server and you're off